#welcome_top {
	width: 1005px; height: 160px;
	background: #03bbfe url(../images/welcome_top_left.gif) no-repeat top left;
}
#welcome_logo {
	width: 1005px; height: 160px;
	background: url(../images/welcome_logo.gif) no-repeat top right;
}
#welcome_middle_left {
	width: 1005px; height: 242px;
	background: #03bbfe url(../images/welcome_middle1.gif) no-repeat top left;
}
#welcome_bottom_left {
	height: 231px;
	background: url(../images/welcome_bottom_left.gif) no-repeat top left;
}
#welcome_bottom_right {
	padding-right:98px;
	text-align: right;
	background:  #03bbfe url(../images/welcome_bottom_right.gif) no-repeat top left;
}